### Method

# Gtk Notebookget_menu_label

#### Declaration [src]

    GtkWidget*
    gtk_notebook_get_menu_label (
      GtkNotebook* notebook,
      GtkWidget* child
    )

#### Description [src]

Retrieves the menu label widget of the page containing `child`.

#### Parameters

`child`

  Type: `GtkWidget`

  A widget contained in a page of `notebook`.

  The data is owned by the caller of the method.

#### Return value

Type: `GtkWidget`

The menu label, or `NULL` if the notebook page does not have a menu label other than the default (the tab label).

The data is owned by the instance.
The return value can be `NULL`.